[API Reference](../README.md) > [LockerInfo](../interfaces/LockerInfo.md)

# Interface: LockerInfo

## Hierarchy

**LockerInfo**

## Index

### Properties

* [lockerAddress](LockerInfo.md#lockerAddress)
* [score](LockerInfo.md#score)

---

## Properties

<a id="lockerAddress"></a>

###  lockerAddress

**● lockerAddress**: *[Address](../#Address)*

*Defined in [wrappers/locking4Reputation.ts:427](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/locking4Reputation.ts#L427)*

___
<a id="score"></a>

###  score

**● score**: *`BigNumber`*

*Defined in [wrappers/locking4Reputation.ts:428](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/locking4Reputation.ts#L428)*

___

